Results 1 to 13 of 13

Thread: Tricaster Advanced v2 issue "Your install files are Corrupt. Please download again"

  1. #1
    Registered User
    Join Date
    Oct 2017
    Location
    Florida
    Posts
    2

    Tricaster Advanced v2 issue "Your install files are Corrupt. Please download again"

    Has anyone run into this issue when trying to update the Tricaster to version 170313? This happens when selecting download only or download and install. Problem seems to be when upgrading Virtual Set Editor to version 170613 and Animation Store Creator to version 170710. In addition, updating through the Tricaster ->System Utilites -> Update Tricaster doesn't have version 5-1-170928 as an option. Anyone have any ideas?

  2. #2
    Registered User
    Join Date
    Sep 2017
    Location
    Atlanta, Georgia
    Posts
    14
    Quote Originally Posted by VPSwitcher View Post
    Has anyone run into this issue when trying to update the Tricaster to version 170313? This happens when selecting download only or download and install. Problem seems to be when upgrading Virtual Set Editor to version 170613 and Animation Store Creator to version 170710. In addition, updating through the Tricaster ->System Utilites -> Update Tricaster doesn't have version 5-1-170928 as an option. Anyone have any ideas?
    I have seen this as well, and I mentioned this to several NewTek reps yesterday at a demo in Atlanta. They seemed surprised by it. I don't know if it's always been the case, but currently ASC won't open on our system. When I tried to download it again, I received the same error as you. I'm hoping I won't have to reset the whole system to factory settings, and then rebuild, but it might come to that.

  3. #3
    Senior Integrated Production Specialist
    Join Date
    Sep 2005
    Location
    NewTek
    Posts
    1,725
    Please contact NewTek Support (new.tk/getsupport) for both issues and we will be able to resolve it.
    Zane Condren
    Senior Integrated Production Specialist

  4. #4
    I can confirm that of Today, October 25th (21 days later), that the AE2 v4-0-170313 downloader is STILL broken.. It's actually just the ASC and VSE installers that have an issue.. If you do a manual download and ignore the corrupt file messages AE2 and the AE2 content install correctly.. I'm not sure if those files are bad on the website, the wrong file version is on the website, or if the downloader program has the incorrect checksums in it and just thinks they are corrupt..

    Either way it shouldn't be a big deal to fix the files or the downloader program... Perhaps if everyone files a bug report it will get more attention..

  5. #5
    Registered User
    Join Date
    Apr 2017
    Location
    Massachusetts
    Posts
    184
    The downloader/updater within the TriCaster GUI has never, ever worked for me, and has always spit out the "your files are corrupt" error.

    You have to download the updater from the NewTek website... but I had to figure that out for myself.
    TriCaster TC1 #1
    TriCaster TC1 #2
    NC1 Studio I/O Module
    TriCaster Mini SDI Advanced #1
    TriCaster Mini SDI Advanced #2
    Video Nerd

  6. #6
    Quote Originally Posted by lukerctv View Post
    The downloader/updater within the TriCaster GUI has never, ever worked for me, and has always spit out the "your files are corrupt" error.

    You have to download the updater from the NewTek website... but I had to figure that out for myself.
    Never use the update TriCaster option from within the menu system.. always download the updater.. In this case.. That updater is broken also..

    -Nic

  7. #7
    Registered User
    Join Date
    Sep 2017
    Location
    Arizona
    Posts
    29
    Quote Originally Posted by NAuger View Post
    Never use the update TriCaster option from within the menu system.. always download the updater.. In this case.. That updater is broken also..

    -Nic
    That is extremely disconcerting

  8. #8
    Perhaps if everyone files a bug report it will get more attention..

  9. #9
    Registered User
    Join Date
    Aug 2016
    Location
    Colorado Springs
    Posts
    14
    Guess I'm adding on to an old-ish thread but I'm having the same problem!! Anyone get there download issues solved?

  10. #10
    Registered User
    Join Date
    Aug 2011
    Location
    Richmond, VA
    Posts
    965
    The most recent update I did, it also told me it was aborting due to corrupt files.... but in the interface it shows the new version. I really have no idea what software I'm running at the moment.
    E. Lee Dickinson | President
    Advanced Visual Production | sound.lighting.video.design
    www.avprva.com

    Tricaster 850, 460AE, and TC-1
    JVC GY-HM200u, Canon XLH1, Fieldcast and BMD Fiber

  11. #11
    Registered User Stream's Avatar
    Join Date
    Aug 2016
    Location
    USA
    Posts
    584
    Newtek support had to remote into my computer and update it so that VSE and ASC would work after the update. It appears that the update files needed to be installed in a very specific order to get it to work. It was all very strange.
    Tricaster 460 Advanced Edition 2, Tricaster 40 V1
    2 Sony PXW-X70 Cameras, 2 Panasonic AG-HMC40P Cameras
    VSE 2.5 - VSE Advanced Edition, A bunch of Doo-Dads and cables

  12. #12
    Same issue. Tricaster 460. Come on man!

  13. #13
    Registered User
    Join Date
    Jan 2010
    Location
    USA
    Posts
    140
    I just downloaded all the 5-1-180313 updates on Monday and installed them all the next day with no issues. Afterwards I was prompted to update Nvidia drivers, which I did, and since then it seems to be running well (TriCaster 455/460). I haven't tested it too much yet, but no problems downloading or installing for me.

    Also, I know it was reported that downloads were very slow but they were quite fast for me on Monday. I didn't time it, but it was definitely less than 30 minutes to download all content and updates.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •